.contentBox
{
width:670px;
height:auto;
background-color:#FFFFFF;
margin-top:10px;
}

.contentBox .innerBox
{
position:relative;
width:650px;
height:auto;
top:10px;
margin-left:10px;
background-image:url(content_back.png);
background-repeat:repeat-x;
padding-bottom:35px;

}

.contentTitle
{
font-size:19px;
margin-bottom:0px;
padding-top:18px;
margin-left:15px;
margin-top:15px;
text-align:left;
}

.contentText
{
font-size:13px;
line-height:24px;
margin-left:13px;
margin-right:13px;
text-align:justify;
}

.contentTextcenter
{
text-align:center;
font-size:13px;
line-height:24px;
margin-left:13px;
margin-right:13px;
}

#footer {

width: 670px;
height:16px;
background: url(footer.png) no-repeat;
text-align:center;
font-size:9px;
font-family:Arial, Helvetica, sans-serif;
color:#386172;
padding-top:5px;
}

#footer a
{
text-decoration:none;
font-size:9px;
color:#386172;
}